package com.flossom.common.core.enums;

/**
 * wx_instrument_file_relate: classify
 * 分类（1、初次护理、2、仪器介绍规则）
 *
 * @author flossom
 */
public enum InstrumentFileClassifyEnum {
    FIRST_NURSE(1, "初次护理"), INSTRUMENT_INSTRUCTION(2, "仪器介绍");

    private final Integer code;
    private final String info;

    InstrumentFileClassifyEnum(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
